* {
  margin: 0;
  padding: 0;
}
html,
body {
  width: 100%;
}
body,
th,
td {
  font-family: MicrosoftYaHei,Arial;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: MicrosoftYaHei;
  padding: 0;
  margin: 0;
}
ul li {
  list-style: none;
}
a {
  text-decoration: none;
  color: #FFFFFF;
}
a:link {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
  color: #2277DA;
}
a:focus{
	color: #FFF;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.container {
  width: 1152px;
  margin: 0 auto;
}
.basecolor {
  color: #2277DA;
}
.adorncolor {
  color: #FF5E00;
}
.clearfix:after,
.clearfix:before {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
}
